Hacking 3.4u

blocka12

Member
OP
Newcomer
Joined
Jan 15, 2009
Messages
8
Trophies
0
XP
1
Country
United States
Hi, im a dumbass and upgraded to 3.4 and now o cant get anything to work and im having trouble downgrading, every time i try to install cIOS36rev 7 i get error 2011 how can i fix this?
 

a_running_pir8

Active Member
Newcomer
Joined
Oct 28, 2008
Messages
39
Trophies
0
XP
209
Country
United States
you can fix it by searching...although not necessary seeing as its at the top of the page as a sticky
smile.gif


hint: my name is in it...

BTW: fail
 

a_running_pir8

Active Member
Newcomer
Joined
Oct 28, 2008
Messages
39
Trophies
0
XP
209
Country
United States
You are running WM 1.3 to install IOS16 FIRST....and then you run custom WM built off IOS16 to install the cIOS....in THAT order....

did you already have a cIOS installed before the upgrade?
 

a_running_pir8

Active Member
Newcomer
Joined
Oct 28, 2008
Messages
39
Trophies
0
XP
209
Country
United States
in that case...make sure you are using WM 1.3 to install the IOS16 file....from there, run the Custom WM to install the cios_fix.wad, and finally run the IOS downgrader
 

ether2802

we have the techno...!!
Former Staff
Joined
Oct 14, 2007
Messages
4,349
Trophies
0
Age
39
Location
Pto. Vallarta
XP
292
Country
Mexico
Ok first of all you need Wad Manager 1.3 to install IOS16, once IOS16 is perfectly installed, then press HOME to reboot your Wii, and this time use Wad Manger CustomIOS16 to install what's on my signature, if you get an error, that means the IOS16 you have it is either corrupted or fake signed...!!!
smile.gif
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    K3N1 @ K3N1: I keep forgetting that's a thing